------------------------------------------------------------------------
r54966 | funkydude | 2007-11-16 02:12:23 -0500 (Fri, 16 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Libs
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/Sound.lua
   M /trunk/BigWigs/embeds.xml

BigWigs: Swap to LibSharedMedia-2.0, smooth hopefully
------------------------------------------------------------------------
r54960 | funkydude | 2007-11-16 01:10:02 -0500 (Fri, 16 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/TheEye/Alar.lua

BigWigs: Lurker/Alar: Hopefully the final fix for disappearing/non-appearing bars.
------------------------------------------------------------------------
r54957 | funkydude | 2007-11-15 23:23:26 -0500 (Thu, 15 Nov 2007) | 6 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua
   D /trunk/BigWigs/ZulAman/ZulAmanBeta.lua
   M /trunk/BigWigs/modules.xml

BigWigs: ZulAman: Various tweaks:
- Remove beta
- Akil'zon: add enrage
- Halazzi: tweak health scan, remove sync
- Nalorakk: add enrage
- Zul'jin: add Claw Rage
------------------------------------------------------------------------
r54937 | funkydude | 2007-11-15 20:42:31 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/RaidWarn.lua

BigWigs: Plugins/RaidWarn: Disable broadcast to chat when broadcast is ticked, instead of vice versa.
------------------------------------------------------------------------
r54907 | pettigrow | 2007-11-15 17:07:14 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r54893 | darchon | 2007-11-15 15:36:00 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: ZulAman/Akil'zon: koKR typo fix
------------------------------------------------------------------------
r54887 | darchon | 2007-11-15 15:01:44 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman/Zul'jin: koKR Update
------------------------------------------------------------------------
r54886 | funkydude | 2007-11-15 14:56:42 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman/Zul'jin: bugfix
------------------------------------------------------------------------
r54880 | 7destiny | 2007-11-15 13:25:41 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: koKR update
------------------------------------------------------------------------
r54869 | 7destiny | 2007-11-15 12:23:03 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: koKR typo fix
------------------------------------------------------------------------
r54865 | 7destiny | 2007-11-15 12:11:07 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: koKR update
------------------------------------------------------------------------
r54838 | chuanhsing | 2007-11-15 08:47:17 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r54782 | ammo | 2007-11-15 04:34:29 -0500 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/modules.xml

BigWigs: remove unused entry in modules.xml
------------------------------------------------------------------------
r54753 | sayclub | 2007-11-15 00:59:27 -0500 (Thu, 15 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/TheEye/Alar.lua

BigWigs:
Alar: Update koKR translation. (By patch, spell name is changed.)
------------------------------------------------------------------------
r54750 | funkydude | 2007-11-14 23:45:03 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Leotheras.lua

BigWigs: Sc/Leotheras: event rename
------------------------------------------------------------------------
r54749 | funkydude | 2007-11-14 23:13:39 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua

BigWigs: Extras/Proximity: Add test function
------------------------------------------------------------------------
r54748 | funkydude | 2007-11-14 22:57:45 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman/Zul'jin: Damn habbits
------------------------------------------------------------------------
r54746 | funkydude | 2007-11-14 22:54:32 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman/Zul'jin: event naming tweak
------------------------------------------------------------------------
r54745 | funkydude | 2007-11-14 22:51:13 -0500 (Wed, 14 Nov 2007) | 4 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman/Zul'jin: drycoded additions:
- Paralyze Warnings
- Bleed Warnings
- Phase Boss HP% Warnings
------------------------------------------------------------------------
r54743 | funkydude | 2007-11-14 22:26:58 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: ZulAman/Akil'zon: bugfix
------------------------------------------------------------------------
r54742 | funkydude | 2007-11-14 22:04:01 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Wave scan tweak, lets hope it doesn't blow up
------------------------------------------------------------------------
r54695 | pettigrow | 2007-11-14 13:17:58 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Jan'alai.lua

BigWigs: ZulAman/Jan'alai: frFR Update
------------------------------------------------------------------------
r54618 | rabbit | 2007-11-14 03:22:38 -0500 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: BossBlock: Remove 2.3 check.
------------------------------------------------------------------------
r54530 | funkydude | 2007-11-13 15:47:07 -0500 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Lurker.lua

BigWigs: Sc/Lurker: Different approach to wipe detection, should fix disappearing bars.
------------------------------------------------------------------------
r54520 | funkydude | 2007-11-13 12:55:38 -0500 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Sound.lua
   A /trunk/BigWigs/Sounds/Alarm.mp3 (from /trunk/BigWigs/Sounds/Alarm.mp3:51783)
   D /trunk/BigWigs/Sounds/Alarm.wav
   A /trunk/BigWigs/Sounds/Alert.mp3 (from /trunk/BigWigs/Sounds/Alert.mp3:51783)
   D /trunk/BigWigs/Sounds/Alert.wav
   A /trunk/BigWigs/Sounds/Info.mp3 (from /trunk/BigWigs/Sounds/Info.mp3:51783)
   D /trunk/BigWigs/Sounds/Info.wav
   A /trunk/BigWigs/Sounds/Long.mp3 (from /trunk/BigWigs/Sounds/Long.mp3:51783)
   D /trunk/BigWigs/Sounds/Long.wav
   A /trunk/BigWigs/Sounds/Victory.mp3 (from /trunk/BigWigs/Sounds/Victory.mp3:51783)
   D /trunk/BigWigs/Sounds/Victory.wav

BigWigs: Change sound files back to mp3
------------------------------------------------------------------------
r54514 | funkydude | 2007-11-13 12:19:46 -0500 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /trunk/!BugGrabber/!BugGrabber.toc
   M /trunk/AbacusLib/AbacusLib.toc
   M /trunk/Assessment/Assessment.toc
   M /trunk/Babble-2.2/Babble-2.2.toc
   M /trunk/Babble-2.2/Babble-Boss-2.2/Babble-Boss-2.2.toc
   M /trunk/Babble-2.2/Babble-Class-2.2/Babble-Class-2.2.toc
   M /trunk/Babble-2.2/Babble-Faction-2.2/Babble-Faction-2.2.toc
   M /trunk/Babble-2.2/Babble-Fish-2.2/Babble-Fish-2.2.toc
   M /trunk/Babble-2.2/Babble-Gas-2.2/Babble-Gas-2.2.toc
   M /trunk/Babble-2.2/Babble-Herbs-2.2/Babble-Herbs-2.2.toc
   M /trunk/Babble-2.2/Babble-Inventory-2.2/Babble-Inventory-2.2.toc
   M /trunk/Babble-2.2/Babble-Mount-2.2/Babble-Mount-2.2.toc
   M /trunk/Babble-2.2/Babble-Ore-2.2/Babble-Ore-2.2.toc
   M /trunk/Babble-2.2/Babble-Quest-2.2/Babble-Quest-2.2.toc
   M /trunk/Babble-2.2/Babble-Race-2.2/Babble-Race-2.2.toc
   M /trunk/Babble-2.2/Babble-Spell-2.2/Babble-Spell-2.2.toc
   M /trunk/Babble-2.2/Babble-SpellTree-2.2/Babble-SpellTree-2.2.toc
   M /trunk/Babble-2.2/Babble-Tradeskill-2.2/Babble-Tradeskill-2.2.toc
   M /trunk/Babble-2.2/Babble-Trainer-2.2/Babble-Trainer-2.2.toc
   M /trunk/Babble-2.2/Babble-Vendor-2.2/Babble-Vendor-2.2.toc
   M /trunk/Babble-2.2/Babble-Zone-2.2/Babble-Zone-2.2.toc
   M /trunk/Baggins/Baggins.toc
   M /trunk/BanzaiAlert/BanzaiAlert.toc
   M /trunk/BanzaiLib/BanzaiLib.toc
   M /trunk/BasicBuffHide/BasicBuffHide.toc
   M /trunk/BasicChatMods/BasicChatMods.toc
   M /trunk/BasicComboPoints/BasicComboPoints.toc
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc
   M /trunk/BigWigs_AQ20/BigWigs_AQ20.toc
   M /trunk/BigWigs_AQ40/BigWigs_AQ40.toc
   M /trunk/BigWigs_Azeroth/BigWigs_Azeroth.toc
   M /trunk/BigWigs_BWL/BigWigs_BWL.toc
   M /trunk/BigWigs_CThunAssist/BigWigs_CThunAssist.toc
   M /trunk/BigWigs_CommonAuras/BigWigs_CommonAuras.toc
   M /trunk/BigWigs_Debugger/BigWigs_Debugger.toc
   M /trunk/BigWigs_HealbotAssist/BigWigs_HealbotAssist.toc
   M /trunk/BigWigs_LoathebTactical/BigWigs_LoathebTactical.toc
   M /trunk/BigWigs_MC/BigWigs_MC.toc
   M /trunk/BigWigs_NajAssist/BigWigs_NajAssist.toc
   M /trunk/BigWigs_Naxxramas/BigWigs_Naxxramas.toc
   M /trunk/BigWigs_NefCount/BigWigs_NefCount.toc
   M /trunk/BigWigs_RazuviousAssistant/BigWigs_RazuviousAssistant.toc
   M /trunk/BigWigs_TabletBars/BigWigs_TabletBars.toc
   M /trunk/BigWigs_ThaddiusArrows/BigWigs_ThaddiusArrows.toc
   M /trunk/BigWigs_VashjFFA/BigWigs_VashjFFA.toc
   M /trunk/BigWigs_ZG/BigWigs_ZG.toc
   M /trunk/BigWigs_ZombieFood/BigWigs_ZombieFood.toc
   M /trunk/BossWhisperer/BossWhisperer.toc
   M /trunk/Buffalo/Buffalo.toc
   M /trunk/BugSack/BugSack.toc
   M /trunk/CML/CML.toc
   M /trunk/CandyBar/CandyBar.toc
   M /trunk/Capping/Capping.toc
   M /trunk/Cartographer1/Cartographer1.toc
   M /trunk/Cartographer1/Cartographer_Battlegrounds/Cartographer_Battlegrounds.toc
   M /trunk/Cartographer1/Cartographer_Coordinates/Cartographer_Coordinates.toc
   M /trunk/Cartographer1/Cartographer_Foglight/Cartographer_Foglight.toc
   M /trunk/Cartographer1/Cartographer_GroupColors/Cartographer_GroupColors.toc
   M /trunk/Cartographer1/Cartographer_GuildPositions/Cartographer_GuildPositions.toc
   M /trunk/Cartographer1/Cartographer_InstanceLoot/Cartographer_InstanceLoot.toc
   M /trunk/Cartographer1/Cartographer_InstanceMaps/Cartographer_InstanceMaps.toc
   M /trunk/Cartographer1/Cartographer_InstanceNotes/Cartographer_InstanceNotes.toc
   M /trunk/Cartographer1/Cartographer_LookNFeel/Cartographer_LookNFeel.toc
   M /trunk/Cartographer1/Cartographer_Notes/Cartographer_Notes.toc
   M /trunk/Cartographer1/Cartographer_POI/Cartographer_POI.toc
   M /trunk/Cartographer1/Cartographer_Professions/Cartographer_Professions.toc
   M /trunk/Cartographer1/Cartographer_Waypoints/Cartographer_Waypoints.toc
   M /trunk/Cartographer1/Cartographer_ZoneInfo/Cartographer_ZoneInfo.toc
   M /trunk/Cartographer_Herbalism/Cartographer_Herbalism.toc
   M /trunk/Cartographer_Mining/Cartographer_Mining.toc
   M /trunk/ClosetGnome/ClosetGnome.toc
   M /trunk/CrayonLib/CrayonLib.toc
   M /trunk/Deformat/Deformat.toc
   M /trunk/DewdropLib/DewdropLib.toc
   M /trunk/ErrorMonster/ErrorMonster.toc
   M /trunk/FreeMe/FreeMe.toc
   M /trunk/FuBar2/FuBar2.toc
   M /trunk/FuBarPlugin-2.0/FuBarPlugin-2.0.toc
   M /trunk/FuBar_GroupFu/FuBar_GroupFu.toc
   M /trunk/FuBar_PerformanceFu/FuBar_PerformanceFu.toc
   M /trunk/GratuityLib/GratuityLib.toc
   M /trunk/Grid/Grid.toc
   M /trunk/Incubator/Incubator.toc
   M /trunk/JostleLib/JostleLib.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-Consumable/LibPeriodicTable-3.1-Consumable.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-Gear/LibPeriodicTable-3.1-Gear.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-GearSet/LibPeriodicTable-3.1-GearSet.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-InstanceLoot/LibPeriodicTable-3.1-InstanceLoot.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-InstanceLootHeroic/LibPeriodicTable-3.1-InstanceLootHeroic.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-Misc/LibPeriodicTable-3.1-Misc.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-Reputation/LibPeriodicTable-3.1-Reputation.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-Tradeskill/LibPeriodicTable-3.1-Tradeskill.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1-TradeskillResultMats/LibPeriodicTable-3.1-TradeskillResultMats.toc
   M /trunk/LibPeriodicTable-3.1/LibPeriodicTable-3.1.toc
   M /trunk/LibSharedMedia-2.0/LibSharedMedia-2.0.toc
   M /trunk/LightQueue/LightQueue.toc
   M /trunk/Links/Links.toc
   M /trunk/MiniChat/MiniChat.toc
   M /trunk/PaintChipsLib/PaintChipsLib.toc
   M /trunk/Parser-3.0/Parser-3.0.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-Consumable/PeriodicTable-3.0-Consumable.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-Gear/PeriodicTable-3.0-Gear.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-GearSet/PeriodicTable-3.0-GearSet.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-InstanceLoot/PeriodicTable-3.0-InstanceLoot.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-InstanceLootHeroic/PeriodicTable-3.0-InstanceLootHeroic.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-Reputation/PeriodicTable-3.0-Reputation.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-Tradeskill/PeriodicTable-3.0-Tradeskill.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0-TradeskillResultMats/PeriodicTable-3.0-TradeskillResultMats.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0.toc
   M /trunk/Proximo/Proximo.toc
   M /trunk/Quartz/Buff/Quartz_Buff.toc
   M /trunk/Quartz/Flight/Quartz_Flight.toc
   M /trunk/Quartz/Focus/Quartz_Focus.toc
   M /trunk/Quartz/GCD/Quartz_GCD.toc
   M /trunk/Quartz/Interrupt/Quartz_Interrupt.toc
   M /trunk/Quartz/Latency/Quartz_Latency.toc
   M /trunk/Quartz/Mirror/Quartz_Mirror.toc
   M /trunk/Quartz/Player/Quartz_Player.toc
   M /trunk/Quartz/Quartz.toc
   M /trunk/Quartz/Range/Quartz_Range.toc
   M /trunk/Quartz/Swing/Quartz_Swing.toc
   M /trunk/Quartz/Target/Quartz_Target.toc
   M /trunk/Quartz/Timer/Quartz_Timer.toc
   M /trunk/Quartz/Tradeskill/Quartz_Tradeskill.toc
   M /trunk/RollCall-1.0/RollCall-1.0.toc
   M /trunk/RosterLib/RosterLib.toc
   M /trunk/SharedMedia/SharedMedia.toc
   M /trunk/SharedMediaAdditionalBackgrounds/SharedMediaAdditionalBackgrounds.toc
   M /trunk/SharedMediaAdditionalFonts/SharedMediaAdditionalFonts.toc
   M /trunk/SharedMediaLib/SharedMediaLib.toc
   M /trunk/SinkLib/SinkLib.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Aura-2.0/SpecialEvents-Aura-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Bags-2.0/SpecialEvents-Bags-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Equipped-2.0/SpecialEvents-Equipped-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-LearnSpell-2.0/SpecialEvents-LearnSpell-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Mail-2.0/SpecialEvents-Mail-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Mount-2.0/SpecialEvents-Mount-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEvents-Movement-2.0/SpecialEvents-Movement-2.0.toc
   M /trunk/SpecialEventsEmbed/SpecialEventsEmbed.toc
   M /trunk/Squeenix/Squeenix.toc
   M /trunk/TabletLib/TabletLib.toc
   M /trunk/TagCompiler-1.0/TagCompiler-1.0.toc
   M /trunk/Talismonger-3.0/Talismonger-3.0.toc
   M /trunk/TouristLib/TouristLib.toc
   M /trunk/Transcriptor/Transcriptor.toc
   M /trunk/VersionChecker/VersionChecker.toc
   M /trunk/Violation/Damage/Violation_Damage.toc
   M /trunk/Violation/Healing/Violation_Healing.toc
   M /trunk/Violation/Other/Violation_Other.toc
   M /trunk/Violation/Threat/Violation_Threat.toc
   M /trunk/Violation/Violation.toc
   M /trunk/Violation_CombatLogRange/Violation_CombatLogRange.toc
   M /trunk/Waterfall-1.0/Waterfall-1.0.toc
   M /trunk/WindowLib/WindowLib.toc
   M /trunk/XArt/XArt.toc
   M /trunk/XRS/XRS.toc
   M /trunk/ag_UnitFrames/ag_UnitFrames.toc
   M /trunk/eePanels2/eePanels2.toc
   M /trunk/oRA2/Leader/oRA2_Leader.toc
   M /trunk/oRA2/Optional/oRA2_Optional.toc
   M /trunk/oRA2/Participant/oRA2_Participant.toc
   M /trunk/oRA2/oRA2.toc

.trunk: Bump toc for various addons and libraries working on the PTR
------------------------------------------------------------------------
r54485 | ananhaid | 2007-11-13 08:24:34 -0500 (Tue, 13 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r54456 | chuanhsing | 2007-11-13 00:54:59 -0500 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r54435 | funkydude | 2007-11-12 19:17:29 -0500 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Partial revert nevcairiel's changes
------------------------------------------------------------------------
r54433 | pettigrow | 2007-11-12 18:04:11 -0500 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r54426 | nevcairiel | 2007-11-12 17:14:19 -0500 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: HyjalSummit: fix deDE
------------------------------------------------------------------------
r54425 | nevcairiel | 2007-11-12 17:11:26 -0500 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: HyjalSummit: fix wave 7 on kazrogal
------------------------------------------------------------------------
r54424 | nevcairiel | 2007-11-12 16:37:01 -0500 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal Waves: dont send localized strings as sync
------------------------------------------------------------------------
r54386 | scorpio0920 | 2007-11-12 06:17:23 -0500 (Mon, 12 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs:
Vashj: Update zhTW translation.
------------------------------------------------------------------------
r54370 | cwdg | 2007-11-12 00:40:19 -0500 (Mon, 12 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
update zhCN local
------------------------------------------------------------------------
r54291 | pettigrow | 2007-11-10 14:26:33 -0500 (Sat, 10 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/SC/Leotheras.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r54281 | 7destiny | 2007-11-10 06:09:23 -0500 (Sat, 10 Nov 2007) | 4 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: 
- koKR update
- please check for latest update before commiting in order to prevent undoing other people's work :)
 
------------------------------------------------------------------------
r54279 | flyflame | 2007-11-10 04:56:49 -0500 (Sat, 10 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: update zhcn Vashj local
------------------------------------------------------------------------
r54278 | ammo | 2007-11-10 04:54:55 -0500 (Sat, 10 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: bugfix hyjal wave code, learn2scope
------------------------------------------------------------------------
r54277 | 7destiny | 2007-11-10 04:46:36 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: typo fix
 
------------------------------------------------------------------------
r54273 | ananhaid | 2007-11-10 03:41:39 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: 
- zhCN typo
------------------------------------------------------------------------
r54272 | 7destiny | 2007-11-10 03:20:20 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: koKR update
 
------------------------------------------------------------------------
r54269 | rabbit | 2007-11-10 02:43:55 -0500 (Sat, 10 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Bugfixes, please test your commits.
------------------------------------------------------------------------
r54268 | cwdg | 2007-11-10 02:18:02 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: 
--BlackTemple: update and fix zhCN local
------------------------------------------------------------------------
r54264 | ananhaid | 2007-11-10 01:49:36 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r54261 | ananhaid | 2007-11-10 01:23:36 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: 
- typo
------------------------------------------------------------------------
r54260 | ananhaid | 2007-11-10 01:19:09 -0500 (Sat, 10 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r54255 | funkydude | 2007-11-09 22:29:57 -0500 (Fri, 09 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Prevent possible bug
------------------------------------------------------------------------
r54253 | funkydude | 2007-11-09 21:53:46 -0500 (Fri, 09 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit:
- Add detailed wave warnings, on by default, can be turned off via menu. (drycoded, expect bugs)
- Credits to shieldb, Arta & Thunderheart
------------------------------------------------------------------------
r54169 | funkydude | 2007-11-08 19:11:18 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: Plugins/BossBlock: Tweak to block DBM's latest crazy warnings with spaces
------------------------------------------------------------------------
r54168 | funkydude | 2007-11-08 18:26:51 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: Prevent double debuff messages
------------------------------------------------------------------------
r54159 | 7destiny | 2007-11-08 12:02:17 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: koKR update
------------------------------------------------------------------------
r54151 | ammo | 2007-11-08 06:28:55 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: set the flash display to all points of the UIParent -> 5 lines replaced by 1
------------------------------------------------------------------------
r54148 | pettigrow | 2007-11-08 04:42:10 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: TheEye/Solarian: frFR Update
------------------------------------------------------------------------
r54135 | funkydude | 2007-11-08 00:16:16 -0500 (Thu, 08 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Nightbane.lua

BigWigs: Karazhan/Nightbane: Change charred earth to personal.
------------------------------------------------------------------------
r54123 | 7destiny | 2007-11-07 19:30:27 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: koKR update
------------------------------------------------------------------------
r54115 | funkydude | 2007-11-07 16:27:02 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Messages.lua

BigWigs: Plugins/Messages: Possible fix for messages not hiding when UI is hidden.
------------------------------------------------------------------------
r54114 | pettigrow | 2007-11-07 16:16:33 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r54111 | funkydude | 2007-11-07 15:18:58 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: BlackTemple/Najentus: Remove health scan code, see BigWigs_NajAssist
------------------------------------------------------------------------
r54101 | funkydude | 2007-11-07 12:35:07 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: BlackTemple/Najentus: Add shield faded message
------------------------------------------------------------------------
r54092 | ammo | 2007-11-07 07:09:11 -0500 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: shake duration is now equal to flash duration.
------------------------------------------------------------------------
r54068 | funkydude | 2007-11-06 19:24:01 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: Hopefully fix flash on multiple screens
------------------------------------------------------------------------
r54028 | funkydude | 2007-11-06 12:34:22 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: Tweak test description
------------------------------------------------------------------------
r54027 | funkydude | 2007-11-06 12:23:22 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: add a spacer in the menu
------------------------------------------------------------------------
r54026 | funkydude | 2007-11-06 12:19:25 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua

BigWigs: Core: bugfix error message and tweak
------------------------------------------------------------------------
r54025 | funkydude | 2007-11-06 12:17:42 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: tweak
------------------------------------------------------------------------
r54021 | 7destiny | 2007-11-06 11:36:28 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: koKR update
------------------------------------------------------------------------
r54016 | ammo | 2007-11-06 09:39:23 -0500 (Tue, 06 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Flash module is now Flash'N'Shake
Optionally shake the screen when something directly affecting you is happening. defaulted to off.
------------------------------------------------------------------------
r54015 | funkydude | 2007-11-06 08:27:39 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: minor tweak
------------------------------------------------------------------------
r54008 | 7destiny | 2007-11-06 05:13:28 -0500 (Tue, 06 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: koKR typo fix
------------------------------------------------------------------------
r53997 | scorpio0920 | 2007-11-06 02:07:18 -0500 (Tue, 06 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs:
Kaelthas: Update zhTW translation.
------------------------------------------------------------------------
r53973 | funkydude | 2007-11-05 20:08:51 -0500 (Mon, 05 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: Make the Flash module more efficient and prettier at the same time.
------------------------------------------------------------------------
r53953 | funkydude | 2007-11-05 15:26:20 -0500 (Mon, 05 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Azgalor.lua

BigWigs: Hyjal/Azgalor: Bugfix enrage, wow that's been there a while :)
------------------------------------------------------------------------
r53943 | ananhaid | 2007-11-05 09:44:04 -0500 (Mon, 05 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r53942 | ananhaid | 2007-11-05 08:56:23 -0500 (Mon, 05 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r53899 | cwdg | 2007-11-04 21:24:34 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Malchezaar.lua

BigWigs: update zhCN locale
------------------------------------------------------------------------
r53885 | pettigrow | 2007-11-04 17:39:42 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc

BigWigs: frFR Update
------------------------------------------------------------------------
r53884 | funkydude | 2007-11-04 17:33:29 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua

BigWigs: Extras/Proximity: tweak
------------------------------------------------------------------------
r53883 | 7destiny | 2007-11-04 16:26:18 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: koKR update
------------------------------------------------------------------------
r53881 | funkydude | 2007-11-04 15:33:37 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: TheEye/Kaelthas: another typo
------------------------------------------------------------------------
r53874 | funkydude | 2007-11-04 10:22:51 -0500 (Sun, 04 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: SC/Vashj: Bugfix (copypastelol, needs localization)
------------------------------------------------------------------------
r53853 | ananhaid | 2007-11-04 01:16:10 -0500 (Sun, 04 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: 
- zhCN update
------------------------------------------------------------------------
r53847 | 7destiny | 2007-11-03 23:37:21 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: koKR typo fix
------------------------------------------------------------------------
r53827 | 7destiny | 2007-11-03 21:23:23 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua

BigWigs: koKR update
------------------------------------------------------------------------
r53818 | funkydude | 2007-11-03 19:30:15 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Tranq.lua

BigWigs: Extras/Tranq: extremely minor tweak
------------------------------------------------------------------------
r53816 | pettigrow | 2007-11-03 18:55:15 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r53815 | 7destiny | 2007-11-03 18:38:45 -0400 (Sat, 03 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: 
- Plugins/Bars: CreateFrame..(add local font)
- update koKR
------------------------------------------------------------------------
r53813 | funkydude | 2007-11-03 17:05:16 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: Tweak various modules, needs localization.
------------------------------------------------------------------------
r53806 | funkydude | 2007-11-03 15:38:21 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: Plugins/BossBlock: Since when does translating zhCN involve removing koKR cwdg?
------------------------------------------------------------------------
r53805 | cwdg | 2007-11-03 15:27:46 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: add zulAman's zhCN local and fix other bossmods' zhCN local
------------------------------------------------------------------------
r53804 | funkydude | 2007-11-03 15:16:26 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: The Flash module now registers BigWigs_Message 'Personal' event instead of requiring extra events within modules.
------------------------------------------------------------------------
r53789 | 7destiny | 2007-11-03 05:35:06 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: koKR update
------------------------------------------------------------------------
r53785 | rabbit | 2007-11-03 03:28:19 -0400 (Sat, 03 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: Remove all the BigWigs_Personal events, the Flash module will have to find some other way to function or wait until we get a chance to discuss it properly.
------------------------------------------------------------------------
r53784 | ananhaid | 2007-11-03 03:04:23 -0400 (Sat, 03 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: 
- zhCN update,yell not done.
------------------------------------------------------------------------
r53778 | funkydude | 2007-11-02 23:59:20 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Add some localization for wave descriptions.
------------------------------------------------------------------------
r53777 | ananhaid | 2007-11-02 23:53:18 -0400 (Fri, 02 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: 
- Najentus zhCN update
------------------------------------------------------------------------
r53776 | ananhaid | 2007-11-02 23:30:19 -0400 (Fri, 02 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: 
- zhCN updated
------------------------------------------------------------------------
r53769 | 7destiny | 2007-11-02 19:32:15 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: koKR update
------------------------------------------------------------------------
r53765 | funkydude | 2007-11-02 17:23:23 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua

BigWigs: Extras/Proximity: Show 'Close Players' instead of the boss name in the title window
------------------------------------------------------------------------
r53763 | funkydude | 2007-11-02 16:54:34 -0400 (Fri, 02 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs:
- proximity tweaks
- BlackTemple/Najentus: add proximity, 7 yard (according to wowwiki anyway)
------------------------------------------------------------------------
r53762 | pettigrow | 2007-11-02 16:48:05 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r53761 | funkydude | 2007-11-02 16:40:38 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: BlackTemple/Najentus: tweak
------------------------------------------------------------------------
r53760 | funkydude | 2007-11-02 16:33:07 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua

BigWigs: BlackTemple/Najentus: Add in Saroz's Health scan code, will print a friendly message when your raid is over 8500HP, no silly boxes.
------------------------------------------------------------------------
r53757 | funkydude | 2007-11-02 15:07:12 -0400 (Fri, 02 Nov 2007) | 4 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs:
Anetheron: Capitalize you
Kaelthas: Update description to show phase 2 only
Solarian: Remove double personal, /bonk saroz
------------------------------------------------------------------------
r53754 | saroz | 2007-11-02 13:04:19 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua

BigWigs: Add "Inferno on You!" warning for Anetheron
------------------------------------------------------------------------
r53750 | saroz | 2007-11-02 12:48:45 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs/Kaelthas: Don't show Toy warning in phase 3,4 and 5 (Enough spam already)
------------------------------------------------------------------------
r53748 | saroz | 2007-11-02 12:39:28 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: Replaced some UnitName("player") and added some BigWigs_Personal triggers
------------------------------------------------------------------------
r53741 | ananhaid | 2007-11-02 11:23:50 -0400 (Fri, 02 Nov 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
- zhCN fix
------------------------------------------------------------------------
r53733 | ananhaid | 2007-11-02 10:32:13 -0400 (Fri, 02 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: 
- zhCN typo fixed
- (Apologize for mistake before)
------------------------------------------------------------------------
r53699 | funkydude | 2007-11-02 01:07:18 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: Use the timeleft for the bar instead of 15 seconds
------------------------------------------------------------------------
r53698 | funkydude | 2007-11-02 00:55:28 -0400 (Fri, 02 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: remove a line of test code
------------------------------------------------------------------------
r53697 | funkydude | 2007-11-02 00:48:07 -0400 (Fri, 02 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz:
- After several hours of tweaking and testing through Blizz's crazy API, finally, the debuffs now warn if you get the same one twice, many many thanks to obsidian from my guild for staying awake to help me test
- So much work for a simple thing, be happy! :)
------------------------------------------------------------------------
r53687 | funkydude | 2007-11-01 18:58:30 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: BlackTemple/Council: fix a yell
------------------------------------------------------------------------
r53674 | funkydude | 2007-11-01 16:18:51 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: revert my fix for the same debuff twice as it broke other stuff, need to think of an alternate solution.
------------------------------------------------------------------------
r53671 | funkydude | 2007-11-01 15:55:36 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: Another counter bugfix
------------------------------------------------------------------------
r53664 | funkydude | 2007-11-01 14:44:06 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Sound.lua

BigWigs: also, if you want to credit someone, do it in the commit note, e.g. thanks to (...)
------------------------------------------------------------------------
r53663 | funkydude | 2007-11-01 14:40:11 -0400 (Thu, 01 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/CustomBar.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Tranq.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Colors.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/Sound.lua
   M /trunk/BigWigs/Prototype.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs:
- nuke all translator comments as some people can't add them without breaking stuff
- also, translators, please test your changes
------------------------------------------------------------------------
r53648 | funkydude | 2007-11-01 11:42:29 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: Create the frame on the first flash, not on Enable, if we don't use it we don't want it, misc cleanups
------------------------------------------------------------------------
r53646 | saroz | 2007-11-01 10:34:53 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: Translators ftl.
------------------------------------------------------------------------
r53643 | ananhaid | 2007-11-01 09:51:18 -0400 (Thu, 01 Nov 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/CustomBar.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Tranq.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Colors.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/Sound.lua

BigWigs: 
- zhCN Punctuation Completion. (Under CWDG Translated)
- Add Flash.lua zhCN Locale
------------------------------------------------------------------------
r53635 | 7destiny | 2007-11-01 08:09:10 -0400 (Thu, 01 Nov 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: update koKR local 
------------------------------------------------------------------------
r53608 | funkydude | 2007-10-31 20:13:14 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: bugfix bloodboil counter, should reset to 1 rage phase > normal phase
------------------------------------------------------------------------
r53606 | funkydude | 2007-10-31 20:04:38 -0400 (Wed, 31 Oct 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs:
- sync tweaks
- add more personal triggers, change some
------------------------------------------------------------------------
r53605 | pettigrow | 2007-10-31 19:47:01 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r53604 | funkydude | 2007-10-31 19:25:23 -0400 (Wed, 31 Oct 2007) | 5 lines
Changed paths:
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/modules.xml

BigWigs: Extras/Flash:
- make flash smoother
- add a test function
- now loads
- this module is basically dedicated to you tunnel vision players, it is off by default, you can find it in the Extras menu, will flash when something critically affecting you happens (such as a debuff)
------------------------------------------------------------------------
r53603 | 7destiny | 2007-10-31 18:19:15 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Updated localization koKR
------------------------------------------------------------------------
r53600 | funkydude | 2007-10-31 17:31:09 -0400 (Wed, 31 Oct 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua

BigWigs: Hyjal/BT:
- tweaks
- add some trigger events
------------------------------------------------------------------------
r53598 | funkydude | 2007-10-31 15:35:13 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   A /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras: Add a very basic Flash module, currently unloaded until I tweak it more, will be off by default and will be in extras as it is in essence an 'extra'
------------------------------------------------------------------------
r53591 | ammo | 2007-10-31 13:28:01 -0400 (Wed, 31 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/Azgalor.lua

BigWigs: another translater fuckup

------------------------------------------------------------------------
r53590 | pettigrow | 2007-10-31 12:36:40 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: Concil: typos
------------------------------------------------------------------------
r53589 | pettigrow | 2007-10-31 12:25:37 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua

BigWigs: BlackTemple: frFR Update
------------------------------------------------------------------------
r53588 | ananhaid | 2007-10-31 11:38:59 -0400 (Wed, 31 Oct 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
- zhCN Updated (Thanks The7)
BTW:Some Changes not test,help to check it.
------------------------------------------------------------------------
r53575 | 7destiny | 2007-10-31 06:57:15 -0400 (Wed, 31 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: update koKR local 
------------------------------------------------------------------------
r53554 | cwdg | 2007-10-30 22:25:34 -0400 (Tue, 30 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs: update zhCN local 
------------------------------------------------------------------------
r53550 | funkydude | 2007-10-30 19:57:06 -0400 (Tue, 30 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: Add bloodboil counter, counts 1-3 for groups 1-3
------------------------------------------------------------------------
r53545 | funkydude | 2007-10-30 18:46:18 -0400 (Tue, 30 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: Possible fix for bar wierdness
------------------------------------------------------------------------
r53544 | funkydude | 2007-10-30 18:32:12 -0400 (Tue, 30 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Alar.lua

BigWigs: TheEye/Alar: Experimental change at a fix for enrage wierdness/seeing phase 1 messages in phase 2
------------------------------------------------------------------------
r53469 | pettigrow | 2007-10-29 20:08:37 -0400 (Mon, 29 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman: frFR Update
------------------------------------------------------------------------
r53408 | darchon | 2007-10-28 20:06:04 -0400 (Sun, 28 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: koKR Update
------------------------------------------------------------------------
r53402 | cwdg | 2007-10-28 17:01:15 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Prototype.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: 
update zhCN 
------------------------------------------------------------------------
r53400 | cwdg | 2007-10-28 16:30:27 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua

BigWigs: 
-thanks ananhaid update zhCN local for BossMods.fix zhCN local. 
------------------------------------------------------------------------
r53396 | pettigrow | 2007-10-28 14:59:49 -0400 (Sun, 28 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs: ZulAman/Halazzi: frFR Update
------------------------------------------------------------------------
r53388 | 7destiny | 2007-10-28 12:22:22 -0400 (Sun, 28 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua

BigWigs: zhCN fix
------------------------------------------------------------------------
r53387 | ammo | 2007-10-28 11:59:34 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Outland/Doomwalker.lua

BigWigs: foreign languages ftl

------------------------------------------------------------------------
r53384 | ananhaid | 2007-10-28 11:18:38 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: 
- zhCN Updated (Thanks The7)
------------------------------------------------------------------------
r53380 | pettigrow | 2007-10-28 10:52:58 -0400 (Sun, 28 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua

BigWigs: Karazhan/RomuloJulianne: frFR Update (thanks Khyaz)
------------------------------------------------------------------------
r53379 | ananhaid | 2007-10-28 10:23:31 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua

BigWigs: 
- zhCN Updated (Thanks The7)
------------------------------------------------------------------------
r53378 | ananhaid | 2007-10-28 09:24:44 -0400 (Sun, 28 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Outland/Doomwalker.lua

BigWigs: 
- zhCN update (thanks txw)
------------------------------------------------------------------------
r53300 | 7destiny | 2007-10-27 02:31:07 -0400 (Sat, 27 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: koKR update
------------------------------------------------------------------------
r53285 | pettigrow | 2007-10-26 19:04:06 -0400 (Fri, 26 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Karazhan/Curator.lua

BigWigs: Karazhan/Curator:
- Berserk bar: 10 sec -> 10 min
------------------------------------------------------------------------
r53237 | saroz | 2007-10-25 17:58:48 -0400 (Thu, 25 Oct 2007) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: 
- l2ScheduleEvent
- Correct ghost bar texture
------------------------------------------------------------------------
r53227 | funkydude | 2007-10-25 15:08:48 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Don't show timers if we have them off.
------------------------------------------------------------------------
r53202 | 7destiny | 2007-10-25 11:59:35 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: Updated localization koKR
------------------------------------------------------------------------
r53177 | pettigrow | 2007-10-25 04:39:33 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r53170 | rabbit | 2007-10-25 03:27:45 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: Shahraz: More stupid colors.
------------------------------------------------------------------------
r53169 | rabbit | 2007-10-25 03:24:22 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: Stop using custom colors in warning messages + a bugfix in the Teron module.
------------------------------------------------------------------------
r53158 | funkydude | 2007-10-25 00:14:18 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: BlackTemple/Najentus: Shave 4 sec off tidal shield
------------------------------------------------------------------------
r53157 | funkydude | 2007-10-25 00:06:48 -0400 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: BlackTemple/Teron: Add ghost timer option
------------------------------------------------------------------------
r53155 | funkydude | 2007-10-24 23:48:49 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: Shave 3 seconds off the fel rage timer
------------------------------------------------------------------------
r53154 | funkydude | 2007-10-24 23:46:21 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: TheEye/Kaelthas: Warn for toy on all players, no point in filtering with all these crazy variant tactics. Needs localization.
------------------------------------------------------------------------
r53153 | funkydude | 2007-10-24 23:33:29 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: add a CheckForEngage to prevent wierdness when pulling with a pet O_o
------------------------------------------------------------------------
r53152 | funkydude | 2007-10-24 23:26:59 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: Use prototype berserk and colours in various modules.
------------------------------------------------------------------------
r53150 | funkydude | 2007-10-24 22:43:22 -0400 (Wed, 24 Oct 2007) | 5 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz:
- use prototype for berserk
- change debuff bar to debuff names and icons
- fix getting the same debuff more than once in a row
- add colour to attraction announce
------------------------------------------------------------------------
r53117 | 7destiny | 2007-10-24 16:16:45 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Jan'alai.lua

BigWigs: Back to UTF-8 (thx funkydude)
------------------------------------------------------------------------
r53113 | funkydude | 2007-10-24 13:44:23 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: Back to UTF-8, 7destiny use a proper editor like Notepad++
------------------------------------------------------------------------
r53111 | 7destiny | 2007-10-24 13:39:22 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: Updated localization koKR
------------------------------------------------------------------------
r53102 | chuanhsing | 2007-10-24 13:04:47 -0400 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: update zhTW (thanks Neriak)
------------------------------------------------------------------------
r53026 | pettigrow | 2007-10-23 18:53:54 -0400 (Tue, 23 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Prototype.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r53019 | 7destiny | 2007-10-23 18:28:15 -0400 (Tue, 23 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Jan'alai.lua

BigWigs: Updated localization koKR
------------------------------------------------------------------------
r52983 | chuanhsing | 2007-10-23 08:17:47 -0400 (Tue, 23 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: zhTW update
------------------------------------------------------------------------
r52933 | chuanhsing | 2007-10-22 20:22:21 -0400 (Mon, 22 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: zhTW update
------------------------------------------------------------------------
r52905 | chuanhsing | 2007-10-22 10:44:33 -0400 (Mon, 22 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Prototype.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: zhTW update
------------------------------------------------------------------------
r52827 | gamefaq | 2007-10-21 20:21:27 -0400 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: deDE Update
------------------------------------------------------------------------
r52825 | sayclub | 2007-10-21 19:24:04 -0400 (Sun, 21 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: 
- Updated localization koKR
------------------------------------------------------------------------
r52823 | funkydude | 2007-10-21 18:56:48 -0400 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Jan'alai.lua

BigWigs: ZulAman/Jan'alai: add berserk timer
------------------------------------------------------------------------
r52822 | funkydude | 2007-10-21 18:50:06 -0400 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: add berserk to prototype and core, needs localization.
------------------------------------------------------------------------
r52805 | funkydude | 2007-10-21 14:06:51 -0400 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: ZulAman/Akil'zon: add deDE by anahid
------------------------------------------------------------------------
r52798 | gamefaq | 2007-10-21 12:40:28 -0400 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua

BigWigs: deDE added for Nalorakk & Jan'alai
------------------------------------------------------------------------
r52753 | ananhaid | 2007-10-21 01:11:22 -0400 (Sun, 21 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
- zhCN updated
------------------------------------------------------------------------
r52731 | sayclub | 2007-10-20 20:30:00 -0400 (Sat, 20 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

.ZulAman :
- Updated localization koKR
------------------------------------------------------------------------
r52678 | sayclub | 2007-10-20 11:13:02 -0400 (Sat, 20 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

.ZulAman :
- Updated localization koKR
------------------------------------------------------------------------
r52677 | sayclub | 2007-10-20 11:10:34 -0400 (Sat, 20 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua

BigWigs: 
- Updated localization koKR
------------------------------------------------------------------------
r52663 | nevcairiel | 2007-10-20 07:33:45 -0400 (Sat, 20 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs(ZulAman): fix Akil'zon sync
------------------------------------------------------------------------
r52633 | chuanhsing | 2007-10-20 01:27:53 -0400 (Sat, 20 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52580 | funkydude | 2007-10-19 13:54:50 -0400 (Fri, 19 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: BlackTemple/Council: tweak
------------------------------------------------------------------------
r52447 | rabbit | 2007-10-18 02:42:04 -0400 (Thu, 18 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: Council: Make sure we show the enrage timer.
------------------------------------------------------------------------
r52442 | chuanhsing | 2007-10-18 01:47:27 -0400 (Thu, 18 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52417 | gnarfoz | 2007-10-17 17:33:36 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua

BigWigs - fix Souls "zhTW", it was trying to register as another enUS locale.
------------------------------------------------------------------------
r52409 | linsu | 2007-10-17 14:56:46 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs:updated BlackTemple Shahraz zhTW
------------------------------------------------------------------------
r52408 | linsu | 2007-10-17 14:55:27 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua

BigWigs:updated Hyjal Anetheron zhTW
------------------------------------------------------------------------
r52395 | pettigrow | 2007-10-17 12:33:59 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman: frFR Update
------------------------------------------------------------------------
r52393 | chuanhsing | 2007-10-17 11:56:56 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52392 | chuanhsing | 2007-10-17 11:54:33 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52390 | chuanhsing | 2007-10-17 11:30:55 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52377 | chuanhsing | 2007-10-17 10:01:56 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Archimonde.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52376 | chuanhsing | 2007-10-17 09:56:29 -0400 (Wed, 17 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Archimonde.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r52298 | cronan | 2007-10-16 12:50:54 -0400 (Tue, 16 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ZulAman koKR update
------------------------------------------------------------------------
r52294 | sayclub | 2007-10-16 12:19:08 -0400 (Tue, 16 Oct 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Outland/Magtheridon.lua

.Outland: 
- koKR typo fix
------------------------------------------------------------------------
r52275 | pettigrow | 2007-10-16 08:03:47 -0400 (Tue, 16 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: SC/Vashj: frFR Update (ty Khyaz)
------------------------------------------------------------------------
r52219 | rabbit | 2007-10-16 02:17:09 -0400 (Tue, 16 Oct 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: Council: Bugfix.
------------------------------------------------------------------------
